* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(247,102,71, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lqici_795-xysn:after { display: table; content: ''; clear: both; }

.cqsk_284__eo { clear: both; }

.ei_989-gk { width: 1000px; margin: 0 auto; }


.ebl_84-iihu
{
	display: block;
}

.ebl_84-iihu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ei_989-gk
{
	margin-top: 70px;
}

.ckyc_492-ewwym 
{
	display: table;
	position: relative;
}



.ga_771-xvul
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ga_771-xvul > a
{
	display: block;
	float: left;
}

.ga_771-xvul > a.e_167__ntzah
{
	margin-right: 10px;
}

.ga_771-xvul > a.b_552-hc
{
	margin-right: 10px;
}


.ga_771-xvul > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ga_771-xvul > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ga_771-xvul > a.e_167__ntzah > div > span
{
	background-image: url(../images/FB.png);
}

.ga_771-xvul > a.b_552-hc > div > span
{
	background-image: url(../images/X.png);
}

.ga_771-xvul > span.fvtka-467_m
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ijeav_852-bex 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lt_91__is { background-color: #171717; }

.lt_91__is .inqjd_86-iord 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lt_91__is .tja_604__fx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lt_91__is .tja_604__fx > .vvgn-688_d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tja_604__fx .g-512_ljnn
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(247,102,71, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nqaw_409-sie
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nqaw_409-sie > .bt_593-b 
{
	float: right;
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd.active > .amu_296__ty
{
	visibility: visible;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li
{
	display: block;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a:hover
{
	color: rgba(247,102,71, 1);
	background: #f0f0f0;
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a > .ofinh-272_vv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a > .ofinh-272_vv > .iau_29__apje
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a:hover > .ofinh-272_vv > .iau_29__apje
{
	 
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a > .ofinh-272_vv > .iau_29__apje > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a > .afz_611-ng
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a:hover > .afz_611-ng
{
	text-decoration: underline;
}




.bt_593-b > .ackp_166-jmtd > .qvfkd_626-ryi
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bt_593-b > .ackp_166-jmtd.active > .qvfkd_626-ryi
{
	background: #f5f5f5;
}


.bt_593-b > .ackp_166-jmtd > .qvfkd_626-ryi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nqaw_409-sie .t_759__d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nqaw_409-sie .t_759__d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nqaw_409-sie .ackp_166-jmtd.active .t_759__d > span
{
	color: #171717;
}



.nqaw_409-sie .xreg_863__fnwz
{
	height: 24px;
	width: 34px;
}

.nqaw_409-sie .xreg_863__fnwz > .o_17__dfk
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nqaw_409-sie .ackp_166-jmtd.active .xreg_863__fnwz > .o_17__dfk
{
	border:1px solid #171717;
}

.nqaw_409-sie .xreg_863__fnwz > .o_17__dfk > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mjnkq_380-wc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mjnkq_380-wc > .vwqv_938__p
{
	display: table;
	margin-top: 70px;
}



.mjnkq_380-wc > .vwqv_938__p > *
{
	display: table-cell;
	vertical-align: middle;
}

.mjnkq_380-wc > .vwqv_938__p > .a_45__wtfiu
{
	width: 440px;
	max-width: 440px;
}

.mjnkq_380-wc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mjnkq_380-wc > h1 .avzx-282_kbbzh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mjnkq_380-wc > .n-265_afaar
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_45__wtfiu > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(247,102,71, 1);
}


.a_45__wtfiu > .obay_935-scj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.obay_935-scj.yvrc-349_hg
{
	margin-right: 100px;
}


.obay_935-scj > h3.nlue-131_rcm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.obay_935-scj.yvrc-349_hg > h3.nlue-131_rcm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_45__wtfiu > .obay_935-scj .afz-267_z
{
	
}


.obay_935-scj .fvivx-449_iysic
{
	display: none;
}


.obay_935-scj .afz-267_z.hju_0-mq
{
	margin-top: 20px;
}

.obay_935-scj .afz-267_z .rk-465_pghto {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.obay_935-scj.yvrc-349_hg .afz-267_z .rk-465_pghto
{
	font-size: 16px;
	font-weight: normal;
}



.obay_935-scj .afz-267_z > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.obay_935-scj.yvrc-349_hg .afz-267_z > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.obay_935-scj .afz-267_z .gmaq_518__zoo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.obay_935-scj.yvrc-349_hg .afz-267_z .gmaq_518__zoo
{
	max-width: 384px;
	font-size:16px;
}

.obay_935-scj .es_520__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.obay_935-scj.yvrc-349_hg .es_520__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tzq-627_ja
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tzq-627_ja > .ggtap_996__uxb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tzq-627_ja > .ggtap_996__uxb.bi_176-oav
{
	right: -10px;
	top:-10px;
}

.tzq-627_ja > .ggtap_996__uxb.adyvm-539_x
{
	top:0px;
	right: -20px;
}

.tzq-627_ja > .ggtap_996__uxb > .dgtfg-323_f
{
	display: table-cell;
	vertical-align: middle;
}


.tzq-627_ja > .ggtap_996__uxb .oqgif_38__im
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tzq-627_ja > .ggtap_996__uxb .qxxd_734-ueps
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l_977__ijfdj > .tzq-627_ja > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mjnkq_380-wc > .vwqv_938__p > .zid_942-hlip
{
	width: 280px;
}


.zid_942-hlip > .ig_922__e
{
    font-size: 16px;
    line-height: 180%;
}


.zid_942-hlip > .ig_922__e > b, .zid_942-hlip > .ig_922__e > h2, .zid_942-hlip > .ig_922__e > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zid_942-hlip > .ig_922__e > ol
{
	padding-left: 20px;
}


main
{
	
}


.hldb-311_dhe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.harf_332-zjb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.harf_332-zjb > li
{
	display: inline-block;
}

.harf_332-zjb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(247,102,71, 1);
}

.harf_332-zjb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.harf_332-zjb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.harf_332-zjb > li.active > a
{
	color: #545454;
}




.j_648-lepxi 
{ 
	margin-bottom: 50px; 

}



.j_648-lepxi > .xa-722_avi
{
	 padding: 30px;
	overflow: hidden;
}


.j_648-lepxi > .xa-722_avi:after { display: table; content: ''; clear: both; }




.j_648-lepxi h1 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.j_648-lepxi h1 .avzx-282_kbbzh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.j_648-lepxi h2 
{ 
	color: rgba(247,102,71, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.j_648-lepxi h2:first-child
{
	padding-top: 0px;
}

.j_648-lepxi .xa-722_avi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.j_648-lepxi .xa-722_avi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.j_648-lepxi h2:first-child
{
	padding-top: 0px;
	color: rgba(247,102,71, 1); 
}


.j_648-lepxi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.j_648-lepxi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.j_648-lepxi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.xa-722_avi ul { margin-top: 12px; }


.xa-722_avi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.xa-722_avi ul.clear > li, .xa-722_avi ol.clear > li 
{
	clear: both;
}

.xa-722_avi ul.clear > li:after, .xa-722_avi ol.clear > li:after { display: block; content: ''; clear: both; }


.xa-722_avi ul.mrbk-69_fxyu
{
	margin-top: 0px !important;
}

.xa-722_avi ul.mrbk-69_fxyu > li 
{
	margin-left: 0px !important;
}

.xa-722_avi ol { margin-left: 20px; margin-top: 12px; }

.xa-722_avi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.xa-722_avi ul.list-recomend
{
	
}

.xa-722_avi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.xa-722_avi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.xa-722_avi ul.list-recomend > li .dscr_img .date, .xa-722_avi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.xa-722_avi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.xa-722_avi .ihgf_185__t > .fcpe_875-dfyi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.xa-722_avi .ihgf_185__t > .tuwhb_705__bi
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(247,102,71, 1);
}


.j_648-lepxi > .xa-722_avi.hldb-311_dhe.g_798-vgfc 
{
	margin-bottom: 50px;
}


.j_648-lepxi > .xa-722_avi.hldb-311_dhe.g_798-vgfc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(247,102,71, 1);
}


.g_798-vgfc table.b_624-cawjl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.g_798-vgfc table.b_624-cawjl tfoot td b
{
	text-align: center;
}


.g_798-vgfc table.b_624-cawjl td
{
	width: 50%;
}


.j_648-lepxi table { border-collapse: separate; border-spacing: 3px; }

.j_648-lepxi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.j_648-lepxi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b_624-cawjl
{
	width: 100%;
}

table.b_624-cawjl td
{
	padding: 0;
}

table.b_624-cawjl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b_624-cawjl a:hover
{
	background: rgba(247,102,71, 1);
	color: white;
}


table.naxk_137__nwgk
{
	width: 100%;
}


table.naxk_137__nwgk th
{
	text-align: left;
	font-weight: bold;
}

table.naxk_137__nwgk th.mwgwg_329__v
{
	max-width: 200px;
}
table.naxk_137__nwgk th.h-570_amja
{
	max-width: 100px;
}
table.naxk_137__nwgk th.dvrh-224_p
{
	
}

table.naxk_137__nwgk td
{
	padding: 5px 10px;
}

table.naxk_137__nwgk tr.shf-142_au td
{
	font-weight: bold;
	border-top: 2px solid rgba(247,102,71, 1);
	border-bottom: 2px solid rgba(247,102,71, 1);
}

table.naxk_137__nwgk tr.shf-142_au td:first-child
{
	border-left: 2px solid rgba(247,102,71, 1);
}

table.naxk_137__nwgk tr.shf-142_au td:last-child
{
	border-right: 2px solid rgba(247,102,71, 1);
}

table.naxk_137__nwgk tr:hover td
{
	background-color: rgba(247,102,71, 0.2);
}

table.naxk_137__nwgk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.uhuj_297__g.qfa-51_et
{ 
	margin-bottom: 50px; 

}


.uhuj_297__g.qfa-51_et h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yh_350__lnebr
{
	padding: 30px;
}


.uhuj_297__g ul
{
	display: block;
}

.uhuj_297__g ul.mrbk-69_fxyu > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.uhuj_297__g ul.mrbk-69_fxyu > li:after
{ display: table; content: ''; clear: both; }



.uhuj_297__g ul.mrbk-69_fxyu > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.uhuj_297__g ul.mrbk-69_fxyu > li:not(:last-child)
{
	padding-top: 30px;
}


.uhuj_297__g ul.mrbk-69_fxyu > li:last-child, .uhuj_297__g.j_151-brw .xa-722_avi ul > li:last-child
{
	margin-bottom: 0px;
}


.uhuj_297__g ul.mrbk-69_fxyu > li .ifnh_552-mdg
{
	margin-bottom: 12px;
}

.uhuj_297__g ul.mrbk-69_fxyu > li .ifnh_552-mdg > i
{
	font-size: 18px;
	font-style: italic;
}

.uhuj_297__g ul.mrbk-69_fxyu > li .qa_59-ge
{
	float: left;
}


.uhuj_297__g ul.mrbk-69_fxyu > li .qa_59-ge img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.uhuj_297__g ul.mrbk-69_fxyu > li .hzld_205__bon
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.uhuj_297__g ul.mrbk-69_fxyu > li .item_rev
{
	display: none;
}

.uhuj_297__g .dje_892-aqdcj
{
	margin-top: 20px;
	text-align: center;
}



.uhuj_297__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.axa-741_q.qfa-51_et
{ 
	margin-bottom: 50px; 

}

.axa-741_q.qfa-51_et h2 
{ 
	color: rgba(247,102,71, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.axa-741_q.qfa-51_et ul
{
	display: table;
	width: 100%;
}

.axa-741_q.qfa-51_et ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.axa-741_q.j_151-brw .xa-722_avi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.axa-741_q ul > li:last-child, .axa-741_q.j_151-brw .xa-722_avi ul > li:last-child
{
	margin-bottom: 0px;
}


.axa-741_q ul > li .ui_26__ub
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(247,102,71, 1);
}


.axa-741_q ul > li .hbzg-235_ff
{
	overflow: hidden;
    border: 2px solid rgba(247,102,71, 1);
}

.axa-741_q ul > li .hbzg-235_ff > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.axa-741_q ul > li .fabb_448-mvniw
{
	margin-bottom: 12px;
}

.axa-741_q ul > li .as_65__b
{
	color: #777777;
}



.axa-741_q .en-777_uco
{
	margin-top: 20px;
	text-align: center;
}




.azymg-133_wgjd 
{ 
	margin-bottom: 50px;
}

.azymg-133_wgjd .ubgfr-365_mu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.azymg-133_wgjd .ubgfr-365_mu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.azymg-133_wgjd .ubgfr-365_mu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.azymg-133_wgjd .jehb_849__acxrp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ylnf-798_hqhlx
{
	display: block;
	line-height: 130%;

}

.ylnf-798_hqhlx > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ylnf-798_hqhlx > div > dt
{
	display:inline-block;
}

.ylnf-798_hqhlx > div > dd
{
	display:inline;
}

.azymg-133_wgjd .fc_705-buh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.azymg-133_wgjd h2 
{ 
    color: rgba(247,102,71, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ggs_281__bn {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(247,102,71, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ggs_281__bn > .xgkg_605-aki
{
	display: table;
	width: 100%;
}


.ggs_281__bn > .xgkg_605-aki > *
{
	display: table-cell;
	vertical-align: top;
}


.ggs_281__bn .tzq-627_ja > img
{
	max-width: 400px;
}



.hs_742-db 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fi_917__vsguc
{
	display: block;
	margin-right: 40px;
}


.fi_917__vsguc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fi_917__vsguc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fi_917__vsguc li a:hover
{
	text-decoration: underline;
}

.fg_903__rgpq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fg_903__rgpq .phf_910-sxb
{
	display: block;
	text-decoration: none;
}

.fg_903__rgpq .phf_910-sxb .avzx-282_kbbzh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fg_903__rgpq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fg_903__rgpq .dev-446_i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);

}


.dev-446_i a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dev-446_i a:hover
{
	text-decoration: underline;
}



.fg_903__rgpq .pci_0__jdb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.fg_903__rgpq .evzbg_462-lfr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(247,102,71, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ycug_336__i
{
	padding: 30px;
    overflow: hidden;
}


.ycug_336__i > .ncco_456__bfb
{
	float: right;
	width: 50%;
}

.ycug_336__i > .ncco_456__bfb > .dhb-530_gwt
{
	padding-left: 20px;
	border-left: 3px solid rgba(247,102,71, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ycug_336__i > .ncco_456__bfb > .dhb-530_gwt > .ylnf-798_hqhlx
{
	margin-top: 20px;
}

.ycug_336__i > .gvw-704_icn
{
	float: left;
	width: 50%;
}

.ycug_336__i > .gvw-704_icn form
{
	display: block;
	width: 100%;
}

.ycug_336__i > .gvw-704_icn .slzt-965_zncmw
{
	margin-top: 20px;
}

.ycug_336__i > .gvw-704_icn .jwka_991__pssb
{
	display: none;
}


.ycug_336__i > .gvw-704_icn .slzt-965_zncmw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ycug_336__i > .gvw-704_icn .slzt-965_zncmw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ycug_336__i > .gvw-704_icn .slzt-965_zncmw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ycug_336__i > .gvw-704_icn .slzt-965_zncmw .u-697_q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ycug_336__i > .gvw-704_icn .qdq_364__rek
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(247,102,71, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ei_989-gk { width: 100%; }
	
.lt_91__is { text-align: center; }
	
	
	
	
.lt_91__is .tja_604__fx
	{
		
		
	}

	
	

	
	
	
	.ga_771-xvul
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ga_771-xvul > a
{
	
}

	
.ga_771-xvul > a.b_552-hc
{
	margin-right: 0px;
}
	
.ga_771-xvul > a > div
{
    width: 24px;
	height: 24px;
}

.ga_771-xvul > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ga_771-xvul > a.e_167__ntzah > div > span
{
	
}

.ga_771-xvul > a.b_552-hc > div > span
{
	
}


.ga_771-xvul > span.fvtka-467_m
{
	display: none;
}
	

	
	
	.ijeav_852-bex
	{
		width: auto;
	}
	
	
	.nqaw_409-sie
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd:not(.active)
	{
		position: relative;
	}
	
	
		.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bt_593-b > .ackp_166-jmtd > .qvfkd_626-ryi
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty
	{
		
		display: none;
	}
	


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd.active > .amu_296__ty
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul
{
	display: block;
	max-height:300px;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li
{
	
}
	
	
.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nqaw_409-sie > .bt_593-b > .ackp_166-jmtd > .amu_296__ty > ul > li > a > .afz_611-ng
{
	font-size: 14px;	
}
	
	
	
.bt_593-b > .ackp_166-jmtd > .qvfkd_626-ryi > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bt_593-b > .ackp_166-jmtd.active > .qvfkd_626-ryi > *
{
	font-size: 16px;
}	
		
.bt_593-b > .ackp_166-jmtd:not(.active) > .qvfkd_626-ryi > .t_759__d
{
	display: none;
}
	
	
	
.nqaw_409-sie .xreg_863__fnwz
{
	width: 24px;
}

.nqaw_409-sie .xreg_863__fnwz > .o_17__dfk
{
	width: 24px;
	height: 24px;
}
	
	
.nqaw_409-sie .ackp_166-jmtd:not(.active) .xreg_863__fnwz > .o_17__dfk
{
	margin-left: 0px;
}

.nqaw_409-sie .ackp_166-jmtd.active .xreg_863__fnwz > .o_17__dfk
{
	border:1px solid #171717;
}

.nqaw_409-sie .xreg_863__fnwz > .o_17__dfk > img
{
	height: 24px;
}
	

.lt_91__is .tja_604__fx > .vvgn-688_d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tja_604__fx .g-512_ljnn
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nqaw_409-sie.bi_176-oav
	{
		float: none;
	}
	
.nqaw_409-sie.bi_176-oav > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nqaw_409-sie .ifnh_552-mdg
	{
		line-height: 18px;
	}
	
	.nqaw_409-sie .xreg_863__fnwz > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nqaw_409-sie .xreg_863__fnwz > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mjnkq_380-wc {
    padding: 30px 20px;
	}
	
	.mjnkq_380-wc > .vwqv_938__p
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mjnkq_380-wc > .vwqv_938__p > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mjnkq_380-wc > .vwqv_938__p > .l_977__ijfdj
	{
		padding-top: 10px
	}
	
	.mjnkq_380-wc > .vwqv_938__p > .a_45__wtfiu
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_45__wtfiu > .obay_935-scj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l_977__ijfdj > .tzq-627_ja > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mjnkq_380-wc > .vwqv_938__p > .zid_942-hlip
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ei_989-gk
	{
		margin-top: 30px;
	}
		
	.j_648-lepxi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.j_648-lepxi h2 { padding-bottom:20px; }
	.j_648-lepxi > .xa-722_avi
	{
		padding: 20px;
	}

	.j_648-lepxi p + h2 { }
	.j_648-lepxi ul { }
	.j_648-lepxi li { }
	.j_648-lepxi table { width: 100% !important; }
	
	.j_648-lepxi img { max-width: 100% !important; }
	

	.uhuj_297__g.qfa-51_et
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uhuj_297__g.qfa-51_et h2
	{
		padding-bottom: 20px;
	}
	
	.uhuj_297__g.qfa-51_et ul
	{
		display: block;
	}
	
	.uhuj_297__g.qfa-51_et ul > li
	{
		display: block;
		width: 100%;
	}
	
	.uhuj_297__g.qfa-51_et ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.uhuj_297__g ul.mrbk-69_fxyu > li > .qa_59-ge
	{
		float: none !important;
	}
	
	.uhuj_297__g ul.mrbk-69_fxyu > li > .hzld_205__bon
	{
		padding: 0px;
	}
	
	
		.axa-741_q.qfa-51_et
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.axa-741_q.qfa-51_et h2
	{
		padding-bottom: 20px;
	}
	
	.axa-741_q.qfa-51_et ul
	{
		display: block;
	}
	
	.axa-741_q.qfa-51_et ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.axa-741_q.qfa-51_et ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.axa-741_q.qfa-51_et ul > li .hzld_205__bon
	{
		padding: 0px;
	}
	
	.yh_350__lnebr
	{
		    padding: 20px;
	}
	
	
	.azymg-133_wgjd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.azymg-133_wgjd h2
	{
		padding-bottom: 20px;
		
	}
	
	.azymg-133_wgjd .ubgfr-365_mu
	{
		padding: 20px;
	}
	
	.azymg-133_wgjd .ubgfr-365_mu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.azymg-133_wgjd .fc_705-buh
	{
		padding-left: 0px;
	}
	
	
	
	
	.ggs_281__bn
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ggs_281__bn > .xgkg_605-aki
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xgkg_605-aki > .pwnkn-546_zwbe
	{
		display: block;
	}
	
	.xgkg_605-aki > .oarr-232_a
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xgkg_605-aki > .oarr-232_a > .tzq-627_ja
	{
		
	}
	
	
	.obay_935-scj.yvrc-349_hg
	{
		margin-right: 0;
	}
	
	
	.obay_935-scj.yvrc-349_hg .afz-267_z > input
	{
		max-width: none;
	}
	
	.obay_935-scj.yvrc-349_hg .es_520__i
	{
		max-width: none;
	}
	
	
	.tzq-627_ja > .ggtap_996__uxb.adyvm-539_x
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fg_903__rgpq
	{
		text-align: center;
	}
	
	.fi_917__vsguc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fi_917__vsguc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fi_917__vsguc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.harf_332-zjb
	{
		margin-left: 20px !important;
		
	}
	
	.harf_332-zjb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.j_648-lepxi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b_624-cawjl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.j_648-lepxi > .xa-722_avi.hcyb_54__qyh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.xa-722_avi ul.list-recomend > li
{
	display: block;
}
	
.ycug_336__i > .gvw-704_icn
{
	width: 100%;
	float: none;
}
	
.ycug_336__i > .ncco_456__bfb
{
	width: 100%;
	float: none;
}

.ycug_336__i > .ncco_456__bfb > .dhb-530_gwt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


